Subject: Python/Tkinter bug on Cygwin
From: Eric McRae <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jan 2003 23:18:21 -0800

Thousands of humble apologies, I don't know where to send this bug:

Running Python 2.2.2 under Cygwin,  if I do :

from Tkinter import *
t=Tk()
c=Canvas(t)
c.pack()
c.create_arc(88,88,112,112,style=ARC,start=-270,width=2,extent=-2)
t.mainloop()

I get a complete circle instead of a 2 degree (or thereabouts) arc. If I 
run the same Python code on Linux, I get the arc I expect.

This occurred with TK 8.0 as well. and  happens on both a Win2K and a 
WinXP machine.

If you can confirm or at least point me to the proper group to report 
this bug, I would appreciate it.

-- 
Eric McRae, Electro-Logic Machines, Inc.
511 Root St.,  Port Townsend WA, 98368
Phone/Fax: 360.379.0969, http://www.elmi.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/